<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:54:54.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2023-02-11 09:54:54.000-->
  <string settings.global.hw_nfc_gsma="true"/>
  <!--2023-02-11 09:54:54.000-->
  <string settings.global.hw_wifidialog_skip="true"/>
  <!--2023-02-11 09:54:54.000-->
  <string settings.global.show_data_cost_tip_list="true"/>
  <!--2023-02-11 09:54:54.000-->
  <string settings.global.show_skip_wifi_dialog_list="true"/>
</resources>
